techseria - Feature #61

G1209 Titanium City Center
02/25/2019 05:35 PM - binit patel

Status: New
Priority: Urgent
Assignee: Bhavesh Vadalia
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 18:00
End_timestamp: 19:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 02/25/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: Ahmedabad shift_time_type:

Area: Prahlad Nagar is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

it's for testing purposes

History

#1 - 02/25/2019 12:08 PM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#2 - 02/25/2019 12:08 PM - binit patel

- Status changed from Rejected to New

#3 - 02/25/2019 12:14 PM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#4 - 02/25/2019 12:15 PM - binit patel

- Status changed from Rejected to New

#5 - 02/25/2019 12:22 PM - Bhavesh Vadalia

12/20/2025




- Status changed from New to Rejected

Auto Reject

#6 - 02/25/2019 12:55 PM - binit patel

- Status changed from Rejected to New

#7 - 02/25/2019 12:58 PM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#8 - 02/25/2019 01:06 PM - binit patel

- Status changed from Rejected to New

#9 - 02/25/2019 01:09 PM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#10 - 02/25/2019 01:09 PM - binit patel

- Status changed from Rejected to New
